@media screen and (max-width: 600px) {
        .enq-tab {
        font-size: 25px;
        padding: 10px;
        margin-bottom: 30px;
    }
    .enq-tab a {
        font-size: 15px;
        padding: 4px 20px;
    }
    .q-loguo {

        position: unset;

        margin-top: 0;

    }

    .hd01, .hd02, .hd03, .hd04 {

        width: 25%;

    }

    .top-mnua {

        position: unset;

    }

    .sk-lgo7 img {

        width: 125px;

    }

    .wp-2 {

        padding: 15px 0px;

    }

    .nwabts h2 {

        font-size: 25px;

    }

    .nwabts p {

        font-size: 15px;

        text-align: justify;

    }

    .abt-imgs video {

        height: auto;

    }

    .scl2, .scl3 {

        height: auto;

        margin-bottom: 25px;

    }

    .wp-4 {

        padding: 5px;

    }

    .evnt, .glry-dv {

        margin-bottom: 25px;

    }

    #footers {

        padding: 5px 5px;

    }

    .ab-h {

        padding: 0;

    }

    h2 {

        font-size: 25px;

    font-weight: 700;

    }

    h3 {

        font-size: 20px;

        font-weight: 700;

        margin-bottom: ;

    }

    textarea {

        height: 100px;

    }

    .inn-wp1 {

            padding: 25px 0

    }

    .lft-bdy img {

        width: 100%;

        margin-bottom: 15px;

    }
    .ads-sapq h3 {
           font-size: 15px;
    font-weight: 100;
    }
    .ads-sapq a {
        padding: 2px 5px;
        font-size: 11px;
    }
    .cl-txt-bxw h3 {
        font-size: 13px;
    }

    .abt-imgs {
        margin-top: 15px;
    }
	.contactpageinner .ftrsa {
    background: #eee;
    padding: 20px;
    width: 95%;
    max-width: 95%;
    margin: 0 auto;
}
	.applybtnsec .ads-sapq {
    display: flex;
           justify-content: left;
        padding-left: 50px;
}
}